Unity Ads SDK for iOS/Android, release repository
Latest commit 724a18c Dec 7, 2016 @jannenikula jannenikula Removal of SDK 1.5
Permalink
Failed to load latest commit information.
README.md Removal of SDK 1.5 Dec 7, 2016

README.md

This used to be the release repository of Unity Ads SDK 1.5. Unity Ads SDK 1.5 is now deprecated in favor of Unity Ads SDK 2.0. Binaries for 1.5 are no longer available and all new integrations should use Unity Ads SDK 2.0.

Unity Ads SDK 2.0

First stable version of Unity Ads SDK 2.0 was released on 17th August 2016. It is recommended that all developers using Unity Ads SDK 1.x upgrade to Unity Ads 2.0. Old integrations using Unity Ads 1.x will continue to work but Unity Ads SDK 1.x will no longer get upgrades or bug fixes.

Android releases are available at https://github.com/Unity-Technologies/unity-ads-android

Android transition guide from 1.5 to 2.0 is available at https://github.com/Unity-Technologies/unity-ads-android/wiki/sdk_android_transition_guide

iOS releases are available at https://github.com/Unity-Technologies/unity-ads-ios

iOS transition guide from 1.5 to 2.0 is available at https://github.com/Unity-Technologies/unity-ads-ios/wiki/sdk_ios_transition_guide